header.cabecera-sitio {
    background: #ffffff;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
.wrapper {
    padding: 0 1em;
    max-width: 85%;
    margin: 0 auto;
}
.cabecera-sitio .menus {
    padding: 1em 0
}

.cabecera-sitio .menu {
    justify-content: left;
    font-size: 1em
}

.cabecera-sitio .menu.menu-right {
    text-align: right
}

.cabecera-sitio .menu.menu-right ul {
    width: 100%;
    justify-content: right
}

.cabecera-sitio .menu ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

footer ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cabecera-sitio .menu li,
footer ul li {
    padding: 0 .5em;
    position: relative;
}
footer ul li:not(:last-child)::after {
    content: "|";
    position: absolute;
    right: -2px;
    top: -1px;
    bottom: 0;
    display: flex;
    align-items: center;
    color: #ffffff;
    padding-left: 10px;
}
.cabecera-sitio .menu li a {
    color: #000;
    display: block;
    padding: .5em;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-size: 1.5em;
    position: relative;
    font-weight: 500;

}
.cabecera-sitio .menu li a:hover::after,
.cabecera-sitio .menu li.current-menu-item a::after {
    opacity: 1;
}
.cabecera-sitio .menu li a::after {
    position: absolute;
    content: "";
    background-color: #F1361F;
    left: 0;
    top: 82%;
    width: 100%;
    height: 5px;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.4s;
}

footer ul li a {
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-size: 1em;

}
footer ul li a:hover{
    color: #ffffff;
}

.cabecera-sitio .menu-top .icon {
    position: relative
}

.cabecera-sitio .menu-top .icon .tag {
    padding: 0;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;
    left: 10px;
    color: #fff;
    font-size: .7em
}

.cabecera-sitio .btn-movil {
    margin-top: -5px;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.cabecera-sitio .btn-movil i {
    font-size: 2em;
    display: inline-block
}
ul.sub-menu {
    flex-direction: column;
    position: absolute;
    background: #196cac;
    z-index: 99;
    display: none !important;
    width:250px;
    border-radius:5px;
}
ul.menu li:last-child .sub-menu {
    right:0;
}
ul.sub-menu li a {
    font-size:0.9rem !important;
}
/* li.menu-item-has-children:hover > ul.sub-menu {
    display: block !important;
} */
.menu-item-has-children > a::after {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    left: 0.35em;
    position: relative;
    top: 0.15em;
    vertical-align: middle;
    width: 0.45em;
    top: -1px;
    transform: rotate(135deg);
}
.hidden-tablet{
		display:none;
	}
.cabecera-sitio .wrapper .columns.is-vcentered{
	align-items:end;
} 
@media (max-width:1500px) {
.cabecera-sitio .menu li a {
    font-size: 1.35em;

}
}
@media (max-width:1366px) {
    .cabecera-sitio .menu li a {
    font-size: 1.2em;

}
	.cabecera-sitio .logo img {
        max-width: 110px !important;
    }
}
@media (max-width:1250px) {
    .cabecera-sitio .menu li a {
    font-size: 1em;

}
	.wrapper {
    max-width: 95%;
}
}
@media(max-width: 1000px) {
	.cabecera-sitio .wrapper .columns.is-vcentered{
	align-items:center;
} 
	.ico-rrss{
        display: none;
    }
	.hidden-tablet{
		display:block;
	}
    ul.sub-menu {
        display: block !important;
        position: relative;
        width:100%;
        background:#0e426a;
        border-radius:0;
    }
    ul.sub-menu.active{
        display:block !important;
    }
    ul.sub-menu li a {
        padding: 0.5em 1em !important;
    }
    
    header .menu {
        display: none
    }

    header .menu.active {
        display: block;
        position: absolute;
        padding: 0;
        top: 100%;
        width: 100%;
        left: 0;
        background: #3c3c3c;
        z-index: 9999
    }

    header .menu.active ul {
        flex-direction: column
    }

    header .menu.active ul li {
        padding: 0
    }

    header .menu.active ul li a {
        padding: 1em;
        background: #3c3c3c;
        color: #fff
    }

    header .menu.active ul li a:hover {
        opacity: 1
    }

    .cabecera-sitio .logo img {
        max-width: 70px !important;
    }
}
@media (min-width: 1024px){
    li.menu-item-has-children:hover > ul.sub-menu {
    display: block !important;
}
}